.function-header {padding:2px;padding-left:4px;background-color: #345678}

#left-column {position:relative;width:200px;min-height:380px;padding:4px;border-right:solid 1px #123456;float:left}
#content-column {position:relative;width:640px;min-height:380px;padding:4px;float:left}
#container #content #left-column {height:380px;overflow:auto}

#errors {display:block;margin-top:8px}
#errors h3 {padding-top:4px}
#errors h4 {margin:0;padding:0;padding-top:8px !important}

#expression_box {display:none;width:620px;height:70px;padding:10px;margin-top:8px;font-size:24px;color:#ffff00;background-color:#b0b0b0;border:solid 1px #333;line-height:20px}
#expression_box #div-label      {padding:8px}
#expression_box #div-expression {padding:8px;float:left}
#expression_box #div-outcome    {padding:8px;float:left}
#expression_box #div-outcome-info   {padding:8px;float:left;font-size:18px;font-weight:bold}


#content #result {display:none;width:640px;height:66px;padding:0;margin:10px;margin-left:0;color:#ffff00;background-color:#909090;border:solid 1px #333}
#content #result div {float:left;padding-right:20px}
#content #result div p {padding:0;margin:4px}
#content #result div.total p {padding:0;margin:4px}
#content #result span {font-weight:bold}
#content #result #stats {height:62px}
#content #result #stats.nostats div {display:none}

#the_rest {display:none}
#the_rest #the_rest_label {display:inline-block;margin-top:18px}

table.ulamek-tabela input[type="text"] {width:30px;height:24px;border-radius:4px;border:solid 1px #234567;padding:0 4px}
table.ulamek-tabela tr:first-child td {border-bottom:solid 1px #fff;padding-bottom:4px}
table.ulamek-tabela tr:first-child td.noborder {border-bottom:none}
table.ulamek-tabela tr:nth-child(2) td {padding-top:0px}



#rpn {margin-top:30px}
#rpn .font10 {font-size:10px}
#rpn .bold {font-weight:600}
#rpn #rpn-expression {width:100%;min-height:60px;padding:8px;color:#fff;border:solid 1px #333;background:#456789}
#rpn #rpn-expression #errors {min-height:30px;color:#ffff00;background-color:#909090;border:solid 1px #333;margin-bottom:10px;padding:4px;display:none}
#rpn #rpn-expression #outcome {min-height:30px;color:#fff}
#rpn #rpn-expression #outcome p {margin:0;padding:0;margin-bottom:4px}
#rpn #rpn-expression #form_div {margin-top:12px;margin-bottom:8px}
#rpn #rpn-expression #form_div table {margin-bottom:4px}
#rpn #rpn-expression .expression_control {width:725px}
#rpn #rpn-expression .expression_step_control {width:50px}
#rpn #rpn-expression .control {width:200px}
#rpn #rpn-description {width:100%;background-color:#6789ab;border:solid 1px #000;border-top:none;padding:8px;color:#fff;line-height:22px}
#rpn #rpn-description ul {margin-left:20px;list-style-type:disc}
#rpn #rpn-description h3 {margin-bottom:20px}
#rpn #rpn-description .description_column {float:left;margin-right:40px}
#rpn #rpn-description #d_operators_constants {width:320px}
#rpn #rpn-description #d_functions {width:480px;margin-right:0}

#rpn #rpn-expression .step-label {display:block;width:50px;float:right;margin-right:40px}
